{% load static %}

<html class="no-js" lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>
            diary
        </title>
    </head>
    <body>
        <p1>Halo, Apa Kabar?</p1>
            <div class="form">
                <form method="POST">
                    <div class="form-group row">
                        <div class="col-sm-10 col-lg-12 form-status">
                            {% csrf_token %}
                            {{status_form.as_p}}
                            <input id = "tombol" type="submit">
                        </div>                       
                    </div>
                </form>
            </div>

            <div class="container status">
                    <div class="status">
                        {% for k in status %}
                            <p>{{ k.status_user }}</p>
                            <p>{{ k.time_status }}</p>
                        {% endfor %}
                    </div>   
            </div>
    </body>
</html>